/* google fonts */
@import url(//fonts.googleapis.com/css?family=Pacifico);
@import url(//fonts.googleapis.com/css?family=Ubuntu:400,700);

ul.profiles li, input, select, button {box-sizing:border-box; white-space:normal;}

body {
    background:#000 url(images/pagebg_hp.jpg) center top no-repeat !important;
    color:#fff;
}
#logo {
    position:absolute;
    padding-top:20px !important;
}
header {
    min-height: 155px;
    border:none !important;

}
#footer {    
    background:none !important;}
#footer ul li a {
    color:#CD3827;
    font-weight: normal;

}
#footer ul li a:hover {
    text-decoration: underline;
}
.hpwrapper {
    width:980px;
	margin:auto;
}
.upperBox {
	height:337px;
}
h1, h2, h3, h4 {text-transform:none !important;}

/* PROMO TEXT UP-LEFT
----------------------------------------- */
.promoText {
	float:left;
	padding-top:50px;
}
.promoText h1 {
	color:#fff;
	font-family:Ubuntu;
	font-size:26px;
	font-weight:bold;
	line-height:30px;
	text-shadow:1px 1px 1px rgba(0, 0, 0, .6)
}
.promoText span {
	color:#ffcc5d;
}
.promoText a,
button.next,
.browser-internet-explorer-8 button.next {
	font-size:36px;
	font-family: Pacifico;
	color:#ff6bea !important;
	text-shadow:0 0 9px #ff6bea, 1px 1px 0 rgba(0, 0, 0, .6);
}

/* SEX BOX
----------------------------------------- */
.SEX {
	float:right;
	min-width:300px;
	height:280px;
	font-family: Pacifico !important;
	text-align:center;
}
.SEX h1 {
	color:#fff;
	font-family: Pacifico !important;
	text-shadow:1px 1px rgba(0, 0, 0, .6);
	margin-top:36px !important;
	padding:0 !important;
	font-size:40px;
}
.SEX h2 {
	color:#ff6bea;
	font-family: Pacifico !important;
	text-shadow: 0 0 9px #ff6bea;
	font-size:44px;
	padding-left:20px;
	margin-top:109px;
}

/* GIRL IMAGE
----------------------------------------- */
.mainImage {
	position:absolute;
	width:500px;
	height:440px;
	background-color:#333;
	margin: -120px 0 0 270px;
	*margin-left:-40px;
}

/* 3 DRINKS BOX
----------------------------------------- */
.drinks {
	background:url(images/drinks.png) left 7px no-repeat;
	padding-top:35px;
	height: 235px;
	margin-bottom:40px;
}
.drinks p {
	display:block;
	float:left;
	width: 345px;
	padding: 12px 15px 0 130px;
	font-size:18px;
	font-family:Ubuntu;
	font-weight:bold;
	color:#fff;
	text-shadow:1px 1px 1px rgba(0, 0, 0, .6);
}
.drinks .last {
	width: 280px;
	padding-right:0;
}
.drinks p b {
	color:#ffcc5d;
}

/* FEATURED MEMBERS
----------------------------------------- */
.members {
}
.membersTitle {
	color:#fff;
	font-size:33px;
	text-transform:none;
	padding-bottom:13px !important;
	font-family: Pacifico;
	text-shadow: 0 0 7px #ff6bea;
}
.members ul.short > li {
	background:none !important;
	width: 220px !important;
	font-weight:bold;
}
.members .thumbnail {
    width: 77px !important;
	float:left !important;
	background:#421724;
	border:1px solid #7e2f51;
}
UL.profiles.short LI .profileInfo {
	background:url(images/onlinenow.png) left bottom no-repeat;
	padding-bottom:20px;
    width:130px;
	text-align:left;
	float:right;
}
UL.profiles .thumbnail .force_info { display:none; }
.members ul.profiles .username {
	color:#5ba4d1 !important;
	font-weight:bold;
}
.browseAll {
	display:block;
	float:right;
	width: 230px;
	height: 210px;
	padding: 50px 0 0 40px;
	background:url(images/browseall.png) left center no-repeat;
	color:#fff !important;
	font-size:22px;
	font-family:Ubuntu;
	font-weight:bold;
	text-shadow: 0 0 7px #ff6bea;
}
.browseAll span {
	font-size:40px;
}

/* REG FORM
----------------------------------------- */
#overall {
	display:block;
	background-color:rgba(0, 0, 0, 0.55);
	height:100%;
	left:0;
	position:absolute;
	top:0;
	width:100%;
	/*z-index:10;*/
}
#c2aForm_popup {
	width:440px;
	padding:0 0 40px 0;
	position:absolute;
	left:49%;
	top:100px;
	background:#000;
	background:rgba(0, 0, 0, .9);
	border:10px solid #562251;
	margin-left:-220px;
	color:#fff;
	font-size: 1em;
	border-radius:10px;
	-moz-box-shadow: 0 4px 32px rgba(0, 0, 0, 0.8);
	-webkit-box-shadow: 0 4px 32px rgba(0, 0, 0, 0.8);
	box-shadow:  0 4px 32px rgba(0, 0, 0, 0.8);
	z-index:200;
}
#c2aForm_popup .content {
	padding: 30px 55px 0 55px;
	background:url(images/bottom.png) right bottom no-repeat;
}
#c2aForm_popup .close_form {
	display:block;
	position: absolute;
	background:url(images/pinkx.png) center center no-repeat;
	width:46px;
	height:46px;
	right: -29px;
	top: -28px;
	border-radius:100px;
}
#c2aForm_popup .close_form:hover {
	background-color:rgba(254, 107, 234, .2);
	box-shadow:0 0 10px rgba(254, 107, 234, .6);
}
.signupTitle {
	position:absolute;
	margin:-80px 0 0 -5px;
	*margin-top:-90px;
	font-size:42px;
	line-height:70px;
	font-family: Pacifico;
	color:#ff6bea;
	text-shadow:0 0 9px #ff6bea, 1px 1px 0 rgba(0, 0, 0, .7);
}
#c2aForm_popup .allfields {
	border:none !important;
	border-radius:2px !important;
	padding:7px;
	font-size:14px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
#c2aForm_popup .allfields:focus {
	box-shadow:0 0 8px #FE6BEA;
}
.genderBox {
	width:49% !important;
	*margin-bottom:7px;
}
.textfieldz {
	width:100% !important;
*width:95.5% !important;
}
.birthday select {
	display:block;
	float:left;
}
.birthday_month {
	width:45% !important;
	margin-right:2%;
}
.birthday_day {
	width:20% !important;
	margin-right:2%;
}
.birthday_year {
	width:31% !important
}
#iam, #lookingfor {
	width:100% !important;
}
#c2aForm_popup button {
	width:100%;
	padding:9px;
	margin-top:8px;
	color:#fff;
	font-size:22px;
	font-family:Ubuntu;
	border:1px solid transparent;
	border-radius:3px;
	background:#792555;
	text-shadow:1px 1px 0 rgba(0, 0, 0, .6);
	background: -moz-linear-gradient(top, #b13b7e 0%, #562346 100%);
	background: -webkit-linear-gradient(top, #b13b7e 0%, #562346 100%);
	background: -o-linear-gradient(top, #b13b7e 0%, #562346 100%);
	background: linear-gradient(to bottom, #b13b7e 0%, #562346 100%);
}
#c2aForm_popup button:hover {
	box-shadow:inset 0 0 1px rgba(254, 107, 234, 1);
}

/* SEO LINKS */
.browse-links li a {
	font-size:14px;
	color:#CD382A !important;
}

/* Form Fix */
.genderBox { 
    width:49%; 
    display:inline-block; 
    }
    
.disclaimer INPUT[type=checkbox] {
    height: auto !important;
}    

/* THEME ADDITION 
------------------------------ */

/* LOGO */
#logo {
	padding-top:0;
	padding-bottom:.4em;
	margin-left:0;
	font-size:1.5em;
}
#logo .tagline {
	font-size:13px;
	color:#ccc;
	line-height:normal;
	margin-bottom:0;
	margin-top:-5px;
}
#logo a {
	font-size:2em;
	color:#fff;
	text-shadow:#000 1px 1px 0px;
}
/* HOME TOP-RIGHT BUTTONS */
#welcome {z-index:500;}
#welcome a.btn-s.register, 
#welcome #signInBtn {
	background-color:#cd3842;
	margin-left:.3em;
	font-size:1em;
	border: 0;
	color: #fff;
}
#authorizedUser .signOut {
	margin-left:0em;
	color: #666!important;
}
#authorizedUser .signOut:hover {
	text-decoration: underline;
}
#welcome #signInBtn {
	position: relative;
}
#welcome a.btn-s.register:hover, 
#welcome #signInBtn:hover {
	color:#ccc;
	background-color: #1a1a1a;
	border: 0;
}
/* LOGIN POPUP */
#signinDropdownContainer {
	right:0;
}
#signinDropdownContainer form .submitButton {
	float:left;
	text-shadow: none;
    padding: 0.5em 0.8em;
    font-family: Arial, Helvetica, Sans-serif;
    font-weight: normal;
}
.dropdownContainer, #welcome #signinDropdownContainer {
	color:#fff;
	background-color:#1a1a1a;
	border: 1px solid #252624;
	margin-top:0.3em;
}
.dropdownContainer legend {
	color:#fff !important;
	font-weight:bold;
}
.dropdownContainer li a, #signinDropdownContainer .account-tools a {
	color:#cd3842;
}
#menu, .dropdownContainer .submitButton, .dropdownContainer .submitButton:hover, .formBody .inputSubmit, a.btn, a.btn:visited, a.btn:active {
	-moz-border-radius:0.333em 0.333em 0.333em 0.333em;
	-webkit-border-radius:0.333em 0.333em 0.333em 0.333em;
	border-radius:0.333em 0.333em 0.333em 0.333em;
}
.dropdownContainer .submitButton {
	background-color:#cd3842;
	color:#fff;
	margin-left:.3em;
	font-size:1.3em;
	font-weight:bold;
}
.dropdownContainer .submitButton:hover {
	text-decoration: none;
	color:#ffefb9;
}
#signinDropdownContainer .account-tools {
	padding-bottom: 1em;
}
#authorizedUser li > ul {
	left:-1.16em;
	padding-top:0.4em;
	top:0;
}
#authorizedUser li ul li {
	border-bottom:none;
}
#welcome {
	padding-top:0;
	color:#fff;
    z-index: 101;
}
#welcome p {
	padding-top:1em;
	padding-right:0em;
}
.ask-user {
	height:2em;
	color:#ccc;
	background:none;
	padding:10px 0 0 20px;
}
#signinDropdownContainer .account-tools li,
#aside .box h5,#signinDropdownContainer .account-tools li:last-child {
	border:none!important;
}
/* BUTTONS */
form button[type="button"], form button[type="submit"], .formBody .inputButton, button.btn-huge {
	-moz-border-radius:0.333em 0.333em 0.333em 0.333em;
	background-color:#cd3842;
	border:none;
	color:#fff;
	padding-top:4px;
	padding-bottom:4px;
}
form button:hover {
	color:#ffe394;
}

/* PROFILE LINKS */
a.btn-s {
	background-color:#1a1a1a;
	border:1px solid #252624;
}
#welcome .profileLinks a.btn-s {
	color:#ccc;
}
#welcome .profileLinks a.btn-s:hover {
	background-color:#cd3842;
	color:#ffe394!important;
}
.register {
	margin-right:10px;
}
/* FOOTER */
#footer h5 {
	color:#fff;
	margin:0;
	text-transform:none;
	font-family: Pacifico;
	text-shadow: 0 0 5px #ff6bea;
}
#footer {
	border-top: none !important;
	background-image:none;
	color:#ccc;
	margin:auto;
	padding-bottom: 2em;
}

#footer ul li {
	border-right:none;
}

#footer ul li a:hover {
	color:#cd3842;
	text-autospace: underline;
}

/* home */
div#c2aForm {
	border:1px solid #252624;
	background: #1a1a1a url(/themes/simple_black/images/header.png) bottom left repeat;
}
.featuredMember, .searchBox {
	width: 46%;
}
#aside .menu li {
	border-bottom:none;
	border-top:none
}
#aside .menu a:hover {
	background:#252624;
	color:#fff;
}
#aside .menu li.selected {
	background:#fff;
}
#aside .menu li.selected a {
	color:#555 !important;
}
#footer a, a:link, a:visited, .actionButton, ul.columnView ol.actions li a:hover, a.act, a.act:link, a.act:visited, a.act:active {
	color:#cd3842;
}

/* m.rancic,12.12.2012. */
#footer #browse-links ul li a {
	color: #CD3842 !important;
	font-weight: normal;
}
body div#footer ul li a, .browse-links li a {
        padding-left: 0;
        padding-right: 0;
	font-weight: normal;
}

/* Real Member Box */

.real_user { 
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0,0.6);
    color: #FFF;
    font-size: 1.2em;
    position: absolute; 
    padding: 0.7em;
    right: 8em; 
    bottom: 2em; 
    -webkit-border-radius: 3px;
    border-radius: 3px;
    z-index: 4;
}
.real_user strong {
    color:#FF6BEA;}

/* */

/* Daniil 19.08.2013 */
.promoText { position:relative; z-index:100; }
.mainImage { z-index:50; }

/* sys notifications */
#sysMsgNotifications UL LI { position:fixed; width:180px; background:rgba(0,0,0,.8); bottom:0; right:0; z-index:100;}


/* RESPONSIVE by Cis
=================================================== */

@media (max-width:980px) {
body {padding:0 5px;}
#logo {position:relative; width:100%; max-width:100%; text-align:center;}
#logo img {width:auto;}
#footer {padding:15px;}
#welcome {padding:15px 8px !important; clear:both; float:none; display:table; margin:auto;}
#signinDropdownContainer {top:40px !important;}
.browse-links li { border:none !important;}

.hpwrapper, .drinks p {
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
    }
.hpwrapper {width:680px;}
.upperBox {margin-top:-30px; height:315px;}
.promoText {padding-left:15px;}
.mainImage {display:none;}
.drinks p {width:50%;}
.drinks p.last {display:none;}
.browseAll {display:none;}
ul.profiles.short {width:468px; margin:auto;}
.membersTitle {text-align:center;}
}

@media (max-width:680px) {
#signinDropdownContainer {left: -70px;}    
.hpwrapper {width:100%; padding:5px;}
.upperBox {margin-top:0;}
body {background-image:url('images/pagebg_clean.jpg') !important;}
.promoText {float:none; margin:auto; padding:0; text-align:center;}
.promoText a {line-height:44px;}
.SEX {float:none; margin:auto; margin-bottom:50px; text-align:center; height:200px; width:100%; min-width:100%;}
.drinks p, .drinks p.last {float:none; width:100%; max-width:500px; margin-left:auto; margin-right:auto; margin-bottom:23px; display:block; padding:0; text-align:center;}
.upperBox {height:auto;}
.mainImage {display:none; margin:auto; width:270px; height:270px; background-size:100% auto !important; position:relative; float:none;}
.drinks {background-image:none; padding:0; height:auto;}
.SEX {width:100%;}
}

@media (max-width:580px) {
ul.profiles.short {width:234px;}
.browse-links li {width:50% !important;}
#c2aForm_popup {width:280px; height:auto; padding:0;margin-left:-147px;}
#c2aForm_popup .content {height:auto; padding:30px;}
.signupTitle {position:relative; line-height:50px; text-align:center;}
}

/* */

/* m.rancic,22.11.2013. */
UL.profiles .profileListThumbnail .owner-media-count { display: none; }
.browser-internet-explorer-8 UL.profiles.short LI .profileInfo P .location { color: #fff; }
/* 24.07.2015. */
#registerMultiStepContainer FORM #form_signup_cross_regs_sponsors label {
    font-size: 0.8em;
    margin-bottom: 0;
}
#registerMultiStepContainer .error a {color: red; text-decoration: underline;}
#registerMultiStepContainer FORM #form_signup_cross_regs_sponsors input { float: none; }

/* CIS jan 2018. */
#footer P { color:rgba(255,255,255,.5); }
#footer .custom-footer p { color:rgba(255,255,255,.9); }

/* form last step fix */
#recaptcha-container { margin: 0 0 .5em; }
#registerMultiStepContainer #form_signup_cross_regs_sponsors a { color: #fff; text-decoration: underline; }

/* GEO form fix */
#c-Home .select2-container--default .select2-selection--single { 
	height: inherit;
	border: 1px solid rgba(0, 0, 0, 0.25);
	border-radius: 0.25em;
	box-shadow: 0.13em 0.13em 0.13em rgba(0, 0, 0, 0.07) inset;
}
#c-Home .select2-container--default .select2-selection--single .select2-selection__rendered { 
	height: inherit;
	line-height: normal;
	text-align: left;
	padding: .5em 20px .5em .7em;
	color: #222;
}
#c-Home .select2-container--default .select2-selection--single .select2-selection__arrow {
	height: 100%;
}
#c-Home #registerMultiStepContainer #form_signup_city .label-select {
	margin: 0;
}
#c-Home #registerMultiStepContainer #form_signup_city_name {
	float: left;
	width: 100%;
	font-size: 1.3em;
	color: #fff;
}
#c-Home .select2-results__option[aria-selected] {
    color: #333;
}
#c-Home .select2-container--default .select2-results__option--highlighted[aria-selected] {
    color: white;
}